using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class GameManager : MonoBehaviour
{
    
    void Start()
    {

    }

    public void Commencer()
    {

    }

    public void VerifierSiFini()
    {

    }

    public void JouerSon(string nomDuSon)
    {

    }
    
}